﻿body {color:#7F7F7F; font:normal 12px/18px Tahoma, Arial, Sans-Serif; width:300px}

.currConverterTable { width:160px; margin-left:50px}
.currConverterTable td { text-align:center;font-size:12px}
.currConverterTable th { font-size:12px; font-weight:bold; padding-bottom:5px; text-transform:uppercase}


.tellAFriendTable {padding:5px 0; font-size:11px}
.tellAFriendTable input, .tellAFriendTable textarea { width:180px; font-size:10px; background:white!important;color:#797979; border:1px solid #DFDFDF}
.tellAFriendTable textarea { height:75px; font-size:11px}
#TAF_SendButton { background:transparent url(../../includes/images/send.gif)!important;border:0 none;cursor:pointer;float:right;line-height:100px;margin:0 0 0 0x;padding:0;text-align:left;text-indent:-9999px;width:44px;height:25px;}